

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 105px 0px 165px 147px;padding: 0px;border: none;width: 1133px;}





#page_2 {position:relative; overflow: hidden;margin: 78px 0px 271px 98px;padding: 0px;border: none;width: 1182px;}





#page_3 {position:relative; overflow: hidden;margin: 33px 0px 123px 98px;padding: 0px;border: none;width: 1182px;}





#page_4 {position:relative; overflow: hidden;margin: 33px 0px 91px 98px;padding: 0px;border: none;width: 1182px;}





#page_5 {position:relative; overflow: hidden;margin: 0px 0px 66px 43px;padding: 0px;border: none;width: 1237px;}





#page_6 {position:relative; overflow: hidden;margin: 30px 0px 165px 62px;padding: 0px;border: none;width: 1218px;}





#page_7 {position:relative; overflow: hidden;margin: 30px 0px 107px 68px;padding: 0px;border: none;width: 1212px;height: 583px;}

#page_7 #p7dimg1 {position:absolute;top:324px;left:127px;z-index:-1;width:783px;height:259px;}
#page_7 #p7dimg1 #p7img1 {width:783px;height:259px;}




#page_8 {position:relative; overflow: hidden;margin: 89px 0px 222px 85px;padding: 0px;border: none;width: 1195px;}





#page_9 {position:relative; overflow: hidden;margin: 19px 0px 287px 98px;padding: 0px;border: none;width: 1182px;}





#page_10 {position:relative; overflow: hidden;margin: 19px 0px 76px 98px;padding: 0px;border: none;width: 1182px;}





#page_11 {position:relative; overflow: hidden;margin: 19px 0px 185px 98px;padding: 0px;border: none;width: 1182px;}





#page_12 {position:relative; overflow: hidden;margin: 55px 0px 84px 98px;padding: 0px;border: none;width: 1182px;}





#page_13 {position:relative; overflow: hidden;margin: 18px 0px 158px 98px;padding: 0px;border: none;width: 1052px;}





.ft0{font: 74px 'Arial';line-height: 97px;}
.ft1{font: 32px 'Arial';line-height: 36px;}
.ft2{font: 25px 'Arial';line-height: 28px;}
.ft3{font: bold 25px 'Arial';line-height: 28px;}
.ft4{font: 37px 'Arial';line-height: 41px;}
.ft5{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft6{font: 50px 'Arial';line-height: 56px;}
.ft7{font: 31px 'Arial';margin-left: 9px;line-height: 35px;}
.ft8{font: 31px 'Arial';line-height: 35px;}
.ft9{font: 30px 'Arial';margin-left: 9px;line-height: 37px;}
.ft10{font: 30px 'Arial';line-height: 37px;}
.ft11{font: 27px 'Arial';line-height: 30px;}
.ft12{font: italic bold 25px 'Arial';margin-left: 9px;line-height: 31px;}
.ft13{font: 25px 'Arial';line-height: 31px;}
.ft14{font: 26px 'Arial';margin-left: 9px;line-height: 31px;}
.ft15{font: 26px 'Arial';line-height: 31px;}
.ft16{font: 59px 'Arial';line-height: 66px;}
.ft17{font: 22px 'Arial';line-height: 25px;}
.ft18{font: 22px 'Arial';margin-left: 16px;line-height: 25px;}
.ft19{font: 23px 'Arial';line-height: 26px;}
.ft20{font: 23px 'Arial';margin-left: 16px;line-height: 26px;}
.ft21{font: italic 23px 'Arial';line-height: 26px;}
.ft22{font: 23px 'Arial';line-height: 25px;}
.ft23{font: 23px 'Arial';margin-left: 16px;line-height: 25px;}
.ft24{font: 38px 'Arial';line-height: 42px;}
.ft25{font: 35px 'Arial';line-height: 39px;}
.ft26{font: italic bold 34px 'Arial';margin-left: 10px;line-height: 38px;}
.ft27{font: italic bold 34px 'Arial';line-height: 38px;}
.ft28{font: italic bold 35px 'Arial';margin-left: 10px;line-height: 42px;}
.ft29{font: italic bold 35px 'Arial';line-height: 42px;}
.ft30{font: italic bold 35px 'Arial';margin-left: 10px;line-height: 39px;}
.ft31{font: italic bold 35px 'Arial';line-height: 39px;}
.ft32{font: 23px 'Arial';line-height: 30px;}
.ft33{font: 29px 'Arial';line-height: 32px;}
.ft34{font: 37px 'Arial';margin-left: 11px;line-height: 43px;}
.ft35{font: 37px 'Arial';line-height: 43px;}
.ft36{font: bold 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft37{font: bold 37px 'Arial';line-height: 41px;}
.ft38{font: 33px 'Arial';margin-left: 11px;line-height: 44px;}
.ft39{font: 33px 'Arial';line-height: 44px;}
.ft40{font: italic bold 35px 'Arial';margin-left: 11px;line-height: 41px;}
.ft41{font: 35px 'Arial';line-height: 41px;}
.ft42{font: italic bold 35px 'Arial';line-height: 41px;}
.ft43{font: italic bold 37px 'Arial';margin-left: 11px;line-height: 42px;}
.ft44{font: 37px 'Arial';line-height: 42px;}
.ft45{font: 29px 'Arial';margin-left: 9px;line-height: 34px;}
.ft46{font: 29px 'Arial';line-height: 34px;}
.ft47{font: 31px 'Arial';margin-left: 9px;line-height: 34px;}
.ft48{font: 31px 'Arial';line-height: 34px;}
.ft49{font: 59px 'Arial';line-height: 84px;}
.ft50{font: 37px 'Arial';margin-left: 11px;line-height: 45px;}
.ft51{font: 37px 'Arial';line-height: 45px;}
.ft52{font: 34px 'Arial';margin-left: 11px;line-height: 44px;}
.ft53{font: 34px 'Arial';line-height: 44px;}

.p0{text-align: left;padding-right: 482px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 123px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 138px;margin-bottom: 0px;}
.p5{text-align: justify;margin-top: 67px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 20px;padding-right: 93px;margin-top: 103px;margin-bottom: 0px;text-indent: -20px;}
.p7{text-align: justify;padding-left: 20px;padding-right: 94px;margin-top: 10px;margin-bottom: 0px;text-indent: -20px;}
.p8{text-align: justify;padding-left: 18px;padding-right: 93px;margin-top: 103px;margin-bottom: 0px;text-indent: -18px;}
.p9{text-align: justify;padding-left: 18px;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: -18px;}
.p10{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 24px;padding-right: 149px;margin-top: 9px;margin-bottom: 0px;text-indent: -24px;}
.p12{text-align: justify;padding-left: 24px;padding-right: 153px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p13{text-align: justify;padding-left: 24px;padding-right: 154px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 24px;padding-right: 154px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 71px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 22px;padding-right: 175px;margin-top: 11px;margin-bottom: 0px;text-indent: -22px;}
.p18{text-align: justify;padding-left: 22px;padding-right: 196px;margin-top: 3px;margin-bottom: 0px;text-indent: -22px;}
.p19{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p20{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 10px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 81px;margin-top: 27px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 24px;padding-right: 110px;margin-top: 41px;margin-bottom: 0px;text-indent: -24px;}
.p26{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 24px;padding-right: 259px;margin-top: 106px;margin-bottom: 0px;text-indent: -24px;}
.p30{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 24px;padding-right: 93px;margin-top: 106px;margin-bottom: 0px;text-indent: -24px;}
.p32{text-align: left;padding-left: 24px;padding-right: 121px;margin-top: 106px;margin-bottom: 0px;text-indent: -24px;}
.p33{text-align: justify;padding-left: 24px;padding-right: 98px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p34{text-align: justify;padding-left: 19px;padding-right: 94px;margin-top: 71px;margin-bottom: 0px;text-indent: -19px;}
.p35{text-align: justify;padding-left: 19px;padding-right: 98px;margin-top: 2px;margin-bottom: 0px;text-indent: -19px;}
.p36{text-align: justify;padding-left: 24px;padding-right: 161px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p37{text-align: justify;padding-left: 24px;padding-right: 8px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 24px;padding-right: 35px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p39{text-align: justify;padding-left: 24px;padding-right: 129px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}




